<!doctype html>
<html>
    <head>
        <title></title>
        <main>
            <div>
            <h1>Update List</h1>
            <form method="post">
            {% csrf_token %}
            {{ form.as_p}}
            <div class="control">
                <button class="button">Update</button>
            </div>
            </form>
            </div>
        </main>
    </head>
    <body>
    </body>
</html>